Motion - Support Question 2007x 01x 12x 084648

Is this webcam supported VX1000

Question

I want to buy this webcam, do you know if this will work with the latest version of Motion. Or do I have to test it myself.

MicroSoft VX1000

Vendor Id, 0x045e |Product Id, 0x00F7

Bridge, zc0301p | Sensor, OV7660 | Stream, Jpeg | Driver, spca5xx/LE |

Paste in your error messages, config settings, terminal window output etc in this text field.

Environment

Motion version: 3.2.7
ffmpeg version:  
Libraries: ffmpeg, mysql, postgresql
Server OS: Debian, kernel 2.16.17

-- BobDeBoer - 12 Jan 2007

Answer

Your camera is listed here http://mxhaard.free.fr/spca5xx.html

Give a try to svn version of motion , it includes a V4L2 patch and jpeg seems supported there.

Let me know how it works , notice that it's very experimental and not complete yet.

-- AngelCarpintero - 14 Jan 2007

With the release of 3.2.8 Bob should be a happy customer.

-- KennethLavrsen - 23 Jul 2007
Topic revision: r3 - 23 Jul 2007, KennethLavrsen
Copyright © 1999-2019 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Please do not email Kenneth for support questions (read why). Use the Support Requests page or join the Mailing List.
This website only use harmless session cookies. See Cookie Policy for details. By using this website you accept the use of these cookies.